.journal-text-container {
border-radius:0px;
background-color:white;
border-style:solid hidden hidden hidden;
}

#page-course-index-category #region-main {
max-width:100%;
}

#region-main, #page-course-view-board #region-main {
max-width:1300px;
margin:auto;
}

a.dropdown-item i {
padding-right:5px;
}

/*ReciteMe Launch Button*/

        #reciteme-button {
           background: #ffffff;
            width: 65px;
            height: 65px;
            top: 50px;
            right: 75px;
            position: fixed;
            border-radius: 50%;
            z-index: 100;
            cursor: pointer;
           transition: right 0.5s ease;
        }

        #reciteme-button img {
           padding:1px;
            width: 100%;
            height: 100%;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }


.nav-item.dropdown.my-auto .fa-circle-exclamation:before, .nav-item.dropdown.my-auto .fa-exclamation-circle:before {
color:green;
padding-right:3px;
}

/*Homepage design*/

#page-site-index .carousel-caption {
bottom:70px;
}

.hp-spacer {
height:50px;
}

.btn.btn-primary.anchored {
position:absolute;
left:25px;
bottom:25px;
}

.card-deck .card.zero-bevel {
border-radius:0px;
margin:1.5em;
}

.card-deck .card.zero-bevel p {
font-size:15px;
}

.card-deck .card.zero-bevel .card-body {
padding:2em;
}

.card-deck .card.zero-bevel .card-img-top {
height:0px;
}

.card-deck .card.zero-bevel .card-title {
color:#b31c2b
}

/*adjust Privacy policy display*/

#page-admin-tool-policy-view .secondary-navigation::before {
font-size:16px;
line-height:1.4;
color:#608f2b;
padding:5px;
border:1px solid #608f2b;
border-radius:3px;
content: "Before proceeding, please read and agree to the Site GDPR Policy using the button at the bottom the page. Thank you."
}

#page-admin-tool-policy-view .policy_document {
max-width:979px;
}

/*signuppage additional text*/

#page-login-signup .mform.full-width-labels::before {
font-size:14px;
line-height:1.4;
content: "Your username can only contain alphanumeric lowercase characters (letters and/or numbers), underscore (_), hyphen (-), period (.) or at symbol (@).";
}

/*signuppage fields hidden */

#fitem_id_city, #fitem_id_country {
display:none;
}

/*hide self registration button*/

#page-login-index .login-signup {
display:none;
}

#page-site-index #inst218.block_login div.content > div > a {
display:none;
}

/* correct overly large indentations in block menus */
.block_tree ul {
margin-left:0px!important;
padding-inline-start:10px!important;
}

.policy_buttons {
max-width:1200px;
margin:auto;
}

/*course cards and WLP category home*/

#page-course-index-category .tertiary-navigation .navitem {
display:none;
}

.notloaded.with_children.collapsed, .with_children.loaded {
clear:both;
}

.category-20 .course_category_tree.clearfix , .category-26 .course_category_tree.clearfix {
display:none;
}

.editing .tertiary-navigation {
display:block;
}

#wlp-modules .card-deck {
float:left;
}

#wlp-modules .card-deck .card {
width:300px;
height:225px;
border-radius:0px 0px 0px 0px!important;
}

#wlp-modules .card-deck .card .card-img-top {
border-radius:0px 0px 0px 0px;
}

#page-mod-lesson-view .alert.alert-info.alert-block {
display:none;
}

/*ONGOING LEARNING */

/*formatting in Ongoing Learning */

#page.drawers.show-drawer-left

.category-24 .drawer-left-toggle.open-nav, .category-26 .drawer-left-toggle.open-nav, .category-24 .drawers.show-drawer-left,  .category-26 .drawers.show-drawer-left, .category-24 .drawer-toggles .drawer-left-toggle .btn, .category-26 .drawer-toggles .drawer-left-toggle .btn, .category-26 .drawer.drawer-left.show, .category-24 .drawer.drawer-left.show {
display:none;
}

.category-24 #page.drawers.show-drawer-left, .category-26 #page.drawers.show-drawer-left {
margin-left:0px;
}

.course-118 #section-0 .course-section-header {
display:none!important;
}

.course-118.editing #section-0 .course-section-header {
display:flex!important;
}

#page-mod-page-view.category-26  #dashboard-source {
display:none;
}

@keyframes fadeIn {  
    0%    { opacity: 0; }
  50%   { opacity: 0; }
  100%  { opacity: 1; }
}

/*custom drawer menu ongoing learning*/

#dashboard-destination {
animation: fadeIn 1s ease-in;
position:absolute;
z-index:1000;
left:0px;
top:10px;
}

#custom-nav-tab {
margin-top:10px;
margin-bottom:10px;
}

#custom-nav-tab > span {
font-size:20px;
cursor:pointer;
width:50px;
height:50px;
border:1px solid #ddd;
box-shadow:3px 3px 3px #eee;
border-radius: 0 50% 50% 0;
background-color:#eee;
padding:10px;
}

#custom-nav-tab > span:hover {
padding-left:25px;
transition:0.5s ease;
}

.custom-sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 330px;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 20px;
 border:1px solid #ddd;
}

@media only screen and (max-width: 320px), (max-width: 375px), (max-width: 414px), (max-width:600px)  {
#header1 {min-height:60px;background-color:black}
#dashboard-destination {top:60px!important}
.custom-sidenav {top:60px;}
}

.custom-sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}


/*tiles inside drawer nav*/

.ol-tile {
width:125px;
padding-top:0.5em;
padding-bottom:0.5em;
float:left;
}

.ol-tile p {
text-align:center;
}


/*body of the OL homepage cards */

.ol-hp-cards .card {
width:340px;
height:250px;
float:left;
margin:1rem 2rem 2rem 0;
box-shadow:5px 5px 10px #ddd
}

.ol-hp-cards .card .fa-duotone {
color:#608f2b
}

.ol-hp-cards .card .card-header {
background-color:#fff;
}

.ol-hp-cards .card .btn.btn-primary {
position:absolute;
bottom:1rem;
left:1rem;
opacity:0.6;
}

.ol-hp-cards .card .btn.btn-primary:hover {
opacity:1;
transition:0.2s ease;
}

#main-navbar .fa.fa-graduation-cap, #main-navbar .fa.fa-home {
display:none;
}

.btn.btn-primary, .btn.btn-secondary {
border:2px solid #b31c2b!important;
}

.block_completion_progress .progressBarCell {
font-size:9px;
padding-top:3px;
}


.automatic-completion-conditions {
display:none!important;
}

#page-mod-data-view ul.nav.nav-tabs, #page-mod-data-view .datapreferences, #page-mod-data-view .card.database 

printablediv table {
font-family:sans-serif;
}

#hsuforum-menu,.mod-hsuforum-posts-container {
max-width:979px;
margin:auto;
}

#hsuforum-header img.activityicon, .hsuforum-discussion-count {
display:none;
}

@media (min-width: 62em) {
#page-mod-hsuforum-view #region-main div[role="main"] {
max-width:100%}
}

.mod_questionnaire_viewpage > h2, #hsuforum-header >h2, #page-mod-data-view h2 {
background-color:white;
padding:10px;
}

#page-mod-questionnaire-complete .qn-content {
margin-bottom:5em;
}

#page-mod-questionnaire-complete  .qn-question {
background-color:white;
font-size:110%;
}

#page-mod-questionnaire-complete .qn-info {
height:40px;
width:40px;
backgound-color:#b31c2b;
border-radius:50%;
}

#page-mod-questionnaire-complete .qn-info h2.qn-number {
text-align:center;
}

#page-mod-questionnaire-view .complete, #page-mod-questionnaire-view .allresponses, #page-mod-data-view ul.nav.nav-tabs, #page-mod-data-view .datapreferences, #page-mod-data-view .card.database  {
margin:20px;
}

.course-118 .mod_questionnaire_reportpage ul:nth-child(2),  #page-mod-questionnaire-view .yourresponse {
display:none;
}

#page-course-index-category.category-24 .course_category_tree {
display:none;
}

#page-course-index-category.category-26 .coursebox {
width:28%;
height:300px;
min-width:360px;
margin:2%;
}

#page-course-index-category .simplesearchform {
display:none;
}

#page-course-index-category.category-26 #block-region-side-post {
margin-top:43px;
}

#page-course-index-category.category-26 .coursebox>.info>.coursename a {
font-size:95%;
}

/*TAG CLOUD*/

.tag_cloud .s0, .tag_cloud .s1, .tag_cloud .s2, .tag_cloud .s3, .tag_cloud .s4, .tag_cloud .s5, .tag_cloud .s6, .tag_cloud .s7, .tag_cloud .s8, .tag_cloud .s9, .tag_cloud .s10, .tag_cloud .s11, .tag_cloud .s12, .tag_cloud .s13, .tag_cloud .s14, .tag_cloud .s15, .tag_cloud .s16, .tag_cloud .s17, .tag_cloud .s18, .tag_cloud .s19, .tag_cloud .s20  {
font-size:14px!important;
padding:6px;
}

#page-tag-index h2 {
color:#b31c2b;
font-size:18px;
}

.mod-hsuforum-posts-container.article {
margin-top:100px;
}

.hsuforum-thread {
border: 1px solid #eee;
margin-bottom:50px;
padding:2rem;
}

.card.database {
margin-bottom:2rem;
}

.cr-tagging {
background-color:#96f0ff;
line-height:1.7;
padding:5px;
}

#page-blocks-configurable_reports-viewreport.course-118  .cell.c0, #page-blocks-configurable_reports-viewreport.course-118  .cell.c1, #page-blocks-configurable_reports-viewreport.course-118  .header.c0, #page-blocks-configurable_reports-viewreport.course-118  .header.c1, #page-blocks-configurable_reports-viewreport.course-118 thead {
display:none;
}

.card-deck .card {
border-radius:10px;
margin-bottom:50px;
box-shadow:2px 2px 5px #eee;
}

.card-deck .card .card-img-top {
border-radius:10px 10px 0 0 ;
}

ul.tag_feed.media-list> li.media {
margin:25px;
}

/*

.tag-index-toc .inline-list, .path-tag .tag-index-items .tagarea h3  {
display:none;
}

*/

#page-blocks-configurable_reports-viewreport.course-118 #page-navbar {
visibility:visible;
}

.oublog_statsview_content h3 {
font-size:14px;
}

.block_configurable_reports ul.unlist {
padding-left:15px;
}

#oublog-tags .content, #oublog-links .content {
padding-left:18px;
}

.block_accessibility .content {
padding-left:10px;
}

.category-22 .icon.fa.fa-question-circle.text-info.fa-fw {
display:none;
}

.block_completion_progress .progressBarCell {
width:32%!important;
margin-bottom:5px;
margin-right:1px;
border-radius:2px;
}

.block_completion_progress .progressBarCell:hover {
border:solid 1px #2B669B;
}

.gradeform label {
color:#b1212e;
}

#fitem_id_workflowstate  label, #fitem_id_grade  label {
float:left;
padding-top:0.5em;
}

#fitem_id_currentgrade {
padding-top:1em;
}

#page-mod-assign-grader.path-mod-assign [data-region="grade-panel"].fullwidth [data-region="grade"] {
max-width:989px;
margin-top:50px;
}

.category-22 .gradingsummarytable tr:first-child, .category-22 .gradingsummarytable tr:nth-child(3), .category-22 .gradingsummarytable tr:nth-child(4) {
display:none
}

.category-22 .gradingtable th.header.c1, 
.category-22 .gradingtable th.header.c5, 
.category-22 .gradingtable th.header.c6, 
.category-22 .gradingtable th.header.c7, 
.category-22 .gradingtable th.header.c8, 
.category-22 .gradingtable th.header.c9, 
.category-22 .gradingtable th.header.c11, 
.category-22 .gradingtable td.cell.c1, 
.category-22 .gradingtable td.cell.c5, 
.category-22 .gradingtable td.cell.c6, 
.category-22 .gradingtable td.cell.c7, 
.category-22 .gradingtable td.cell.c8, 
.category-22 .gradingtable td.cell.c9,  
.category-22 .gradingtable td.cell.c11 {
display:none;
}


#page-mod-assign-grade.category-22 #fitem_id_attemptreopenmethod, 
#page-mod-assign-grade.category-22  #fitem_id_maxattemptslabel, 
#page-mod-assign-grade.category-22 #fitem_id_grade.form-group.row.fitem>div.col-md-3>label.col-form-label.d-inline, 
#page-mod-assign-grade.category-22  #fitem_id_currentassigngrade, 
#page-mod-assign-grade.category-22 #fitem_id_addattempt, 
#page-mod-assign-grade.path-mod-assign.category-22 [data-region="grading-actions-form"] > button:nth-child(5), 
#fitem_id_workflowstate .col-md-3 > span, 
#page-mod-assign-grade.path-mod-assign.category-22 div.submissiongraded, 
#page-mod-assign-grade.path-mod-assign.category-22 [data-region="grade-panel"] #id_attemptsettings>legend, 
#page-mod-assign-grade.path-mod-assign.category-22 [data-region="user-filters"],
#page-mod-assign-grade.path-mod-assign.category-22 [data-region="assignment-info"] >a:nth-child(5), 
.category-22 .submissionlinks > a:first-child {
display:none;
}

#page-mod-assign-grader.category-22 #fitem_id_attemptreopenmethod, 
#page-mod-assign-grader.category-22  #fitem_id_maxattemptslabel, 
#page-mod-assign-grader.category-22 #fitem_id_grade.form-group.row.fitem>div.col-md-3>label.col-form-label.d-inline, 
#page-mod-assign-grader.category-22  #fitem_id_currentassigngrade, 
#page-mod-assign-grader.category-22 #fitem_id_addattempt,
#page-mod-assign-grader.path-mod-assign.category-22 [data-region="grading-actions-form"] > button:nth-child(4), 
#page-mod-assign-grader.path-mod-assign.category-22 [data-region="grading-actions-form"] > button:nth-child(5),
#fitem_id_workflowstate .col-md-3 > span, 
#page-mod-assign-grader.path-mod-assign.category-22 div.submissiongraded, 
#page-mod-assign-grader.path-mod-assign.category-22 [data-region="grade-panel"] #id_attemptsettings>legend, 
#page-mod-assign-grader.path-mod-assign.category-22 [data-region="user-filters"],
#page-mod-assign-grader.path-mod-assign.category-22 [data-region="assignment-info"] >a:nth-child(5) {
display:none;
}

.path-mod-assign.category-22.jsenabled .gradingbatchoperationsform {
display:none;
}

.path-mod-assign.category-22.editing.jsenabled .gradingbatchoperationsform {
display:block;
}

#page-mod-assign-grading.category-22 .gradingoptionsform, #page-mod-assign-grading.category-22 .urlselect {
display:none!important;
}

#page-mod-assign-grading.category-22.editing .gradingoptionsform, #page-mod-assign-grading.category-22 .urlselect {
display:block!important;
}

.category-22.editing .submissionlinks>a:first-child {
display:inline-block!important;
}

#page-mod-assign-grade h3 {
text-align:center;
color:#b1212e;
}

 #page-mod-assign-grader #fitem_id_grade {
width:38%;
float:right;
margin-top:81px;
margin-bottom:25px;
padding-left:10px;
}

 #page-mod-assign-grade #fitem_id_grade {
width:40%;
float:right;
margin-top:65px;
}

#page-mod-assign-grader #fitem_id_workflowstate {
float:right;
clear:both;
width:38%;
padding-left:10px;
}

#page-mod-assign-grade #fitem_id_workflowstate {
width:40%;
float:right;
clear:both;
}

#page-mod-assign-grade #fitem_id_currentgrade, #page-mod-assign-grade #fitem_id_assignfeedbackcomments_editor {
width:60%;
}

#page-mod-assign-grader .submissionstatusdraft:after, #page-mod-assign-grade .submissionstatusdraft:after  {
content: " - NO ACTION REQUIRED - " ;
}

#fitem_id_assignfeedbackcomments_editor label:before {
content: " 1 ";
}

#fitem_id_grade label:before {
content: " 2 ";
}

#fitem_id_workflowstate label:before {
content: " 3 ";
}

#page-mod-assign-grader #fgroup_id_buttonar  .felement:before, .path-mod-assign [data-region="grading-actions-form"] label:before {
content: " 4 ";
}

#page-mod-assign-grade #fitem_id_sendstudentnotifications label:before {
content: " 4 ";
}

#page-mod-assign-grader [data-region="grading-actions-form"] label:after {
content: " 5 ";
margin-left:50px;
padding:5px 8px 5px 8px!important;
}

 #page-mod-assign-grade #fgroup_id_buttonar  .felement:before {
content: " 5 ";
padding:5px 8px 5px 8px!important;
}

 #fitem_id_assignfeedbackcomments_editor label:before, #fitem_id_grade label:before, #fitem_id_workflowstate label:before, #fgroup_id_buttonar .felement:before, .path-mod-assign [data-region="grading-actions-form"] label:before, .path-mod-assign [data-region="grading-actions-form"] label:after, #page-mod-assign-grade #fitem_id_sendstudentnotifications label:before {
color: #fff;
padding:5px 5px 5px 8px;
background-color:#b1212e;
border-radius:2px;
margin-right:5px;
}

#page-mod-assign-grade #fitem_id_assignfeedbackcomments_editor:before, #page-mod-assign-grade #fitem_id_grade:before, #page-mod-assign-grade #fitem_id_workflowstate:before

#fitem_id_currentgrade, #fitem_id_assignfeedbackcomments_editor {
width:60%;
}

.path-mod-assign [data-region="grade-panel"] {
background-color:white;
}

.path-mod-assign [data-region="grade-panel"] [data-region="attempt-chooser"] {
position:absolute;
top:10px;
right:10px;
}


.path-mod-assign [data-region="assignment-info"] >a:nth-child(3) {
line-height:2;
color:#b31c2b;
}

.path-mod-assign [data-region="user-selector"] .alignment .form-autocomplete-downarrow:hover {
color:#b31c2b;
}

.path-mod-assign [data-region="grade-panel"] #id_attemptsettings .fcontainer {
position:absolute;
top:5px;
left:10px;
}

#page-mod-assign-grader.path-mod-assign .modal-content, #page-mod-assign-grader.path-mod-assign .moodle-dialogue-base .moodle-dialogue-wrap.moodle-dialogue-content {
position:absolute;
top:25px;
}

.path-mod-assign td.submissionstatusdraft, .path-mod-assign div.submissionstatusdraft  {
color:white;
background-color:blue;
}
 .path-mod-assign div.submissionstatusdraft {padding:10px;}

.category-22 .activity_footer, .category-22 .jumpmenu {
display:none!important;
}

#page-mod-assign-view .submissionsummarytable .generaltable td, #page-mod-assign-view .feedbacktable .generaltable td, #page-mod-assign-view  .attempthistory .generaltable td, #page-mod-assign-view .submissionsummarytable .generaltable th, #page-mod-assign-view .feedbacktable .generaltable th, #page-mod-assign-view  .attempthistory .generaltable th {
padding:1.75rem;
}

.feedbacktable > table.generaltable > tbody > tr:nth-child(3), .submissionsummarytable > table.generaltable > tbody > tr:nth-child(3), .submissionsummarytable > table.generaltable > tbody > tr:nth-child(4) {
display:none;
}

.submissionstatustable>h3, .feedback>h3, #page-mod-assign-grader h3 {
text-align:center;
color:#b1212e;
}

#page-mod-assign-view a.mod-assign-history-link>h4 {
font-size:18px;
}
.mod-assign-history-panel td.feedbacktitle.cell {
color:white;
background-color:#0A5993;
}

.mod-assign-history-panel {
margin-bottom:50px;
}

.path-mod-assign.jsenabled .expandsummaryicon {display:inline-block!important}

.assignsubmission_onlinetext {
background-color:white;
padding:1.75em;
border-radius:5px;
border:2px solid #0a5993;
}

.assignsubmission_onlinetext .no-overflow {
margin-top:20px;
}

.assignsubmission_onlinetext .no-overflow p {
font-family: Arial;
font-size:14px;
}

#page-mod-assign-view .feedback, #page-mod-assign-view .submissionstatustable {
padding:1em;
}


#page-mod-assign-view  .attempthistory  {
clear:both;
border-top:2px dashed #0A5993;
}

#page-mod-assign-view .submissionaction .submithelp {
margin: 0px 0px 15px 0px;
}

#page-mod-assign-view #region-main > div > h3 {
display:none;
}

#page-mod-assign-view .submissionstatustable > h3, #page-mod-assign-view .feedback > h3, #page-mod-assign-view  .attempt-history > h3 {
font-size:1.4rem;
}

#page-mod-assign-view  a.mod-assign-history-link > h4  {
color:#0A5993;
}

#page-mod-assign-view  a.mod-assign-history-link {
padding:10px 0px 10px 20px; 
}


p, h1, h2, h3, h4, h5, li, span {font-family: Open Sans, sans-serif}

#above-header .headermenu, #above-header .headermenu a {
  color: #000;
    background: transparent;
}

#notice.box {
z-index:5!important;
}



.exportpdf {
float:right;
}

#logo {
    max-width: 350px;
    padding:5px 10px 20px 70px;
    margin: 0px 25px 0px -40px;
   background-color:#fff;
border-radius:3px;
}

.p-2.bd-highlight.d-none.d-lg-block {
background-color:white;
border-radius:0px 0px 3px 3px;
}

html, body {
  font-size: 95%;
}

#page-content .nav-tabs>li>a {
color:#01b0dd;
}

#page-content .nav.nav-tabs>li>a:hover {
color:#01b0dd;
}

#page .course-content ul li.section.main {
border:0px;
}

.course-content {
margin-top:40px;
}

#page .course-content .sectionname {
background-color:transparent!important;
}

#adaptable-page-header-wrapper #main-navbar .navbar-nav>li>a {
}

#page-navbar {
padding:25px 0px 0px 0px;
}

.nav-item.dropdown.my-auto i.fa.fa-briefcase {
display:none;
}

.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus {
background-color:#ccc;
}

.nav-tabs>li> a:hover, .nav-tabs>.active>a:hover {
   background-color : gray !important; 
}

#navwrap {
  border-width:2px;
}

#adaptable-page-header-wrapper #main-navbar .navbar-nav>li>a.nav-link {
text-transform:uppercase;
}

#page-content {
  padding: 2px 0;
}

#accessibility_controls input[type=button].access-button {
    background: #dddddd !important;
}

.tabcontentcontainer input.adaptabletab:checked + label {
background-color:#bbb;
}


/*BREADCRUMBS*/

#page-navbar ol.breadcrumb > li:first-child,  ol.breadcrumb > li:nth-child(2),  #page-navbar ol.breadcrumb > li:nth-child(3), #page-navbar ol.breadcrumb>li:nth-child(5),  ol.breadcrumb > span.separator:nth-child(2), #page-navbar ol.breadcrumb > span.separator:nth-child(4), #page-navbar ol.breadcrumb > span.separator:nth-child(6) {
display:none;
}

.course-124 #page-navbar ol.breadcrumb>li:nth-child(5), .course-124 #page-navbar ol.breadcrumb>span.separator:nth-child(6), .course-118 #page-navbar ol.breadcrumb>span.separator:nth-child(6), .course-118 #page-navbar ol.breadcrumb>li:nth-child(7) {
display:none!important;
}

#page-navbar ol.breadcrumb > li, ol.breadcrumb > span.separator, #page-navbar ol.breadcrumb > li > span > a > span   {
text-transform:uppercase;
color:#b1212e!important;
}


/*BREADCRUMB IN MODULE READER*/

.course-64 #page-navbar ol.breadcrumb > li:nth-child(5) {
display:none;
}

/*SIDE BAR */

#block-region-side-post h2::before {
display:none;
}

#block-region-side-post {
margin-top:53px;
}

#page-course-index-category #block-region-side-post {
margin-top:7px;
}

#block-region-side-post .block>div.header {
height:42px;
}

#block-region-side-post .block>div.header .title {
padding:5px;
}

#block-region-side-post .block .header .title h2  {
padding:10px;
line-height:1;
}

#block-region-side-post div.content > div.no-overflow > p {
margin:10px;
}

#block-region-side-post .menuwrapper li {
line-height:1.4;
padding:10px 0px 0px 0px;
}

#block-region-side-post .block_news_items .content .newlink, #block-region-side-post .block_news_items .footer {
padding-left:15px;
}

#block-region-side-post .block_news_items .content ul li {
padding:5px 0px 5px 20px;
}

.block .header {
   padding: 5px 0 5px 5px;
}

/*SIGNUP SCREEN*/

.signuppanel .potentialidps {
display:none;
}

#page-course-view-topics.course-89 #region-main {
margin-top:0px;
}

#page-footer {border-top:3px solid #b31c2b;}

#inst218 .content {
padding:20px;
}

/*SITE INDEX*/


.sd-col {
float:left;
}

.sd-col.fixed1 {
width:350px;
height:175px;
}


#page-site-index #block-region-side-post {
margin-top:250px;
}

#page-site-index.notloggedin #pull-login {
display:block;
}

#page-site-index #pull-login {
display:none;
}

.loginpanel h2, .signuppanel h2 {
font-size:20px;
}

.nav .dropdown-menu li a {color:#444444!important;}
.nav .dropdown-menu li a:hover {color:#b31c2b!important;}
.navbar .nav>li>a {color:#b31c2b!important; text-transform:uppercase;}

.navbar-inner {padding-left:15px!important;}

#page-navbar {padding:25px 0px 0px 6px;}

.sd-cont {
max-width:1200px;
margin:auto;
}

.sd-cont .column1 {
width:50%;
float:left;
}

.sd-cont .column2 {
width:33.3%;
float:left;
}

.sd-cont .column3 {
width:25%;
float:left;
}

.sd-cont .column1, .sd-cont .column2, .sd-cont .column3 {
margin-top:20px;
}

.sd-cont .sd-col .inner-col {
margin-right:20px;
position:relative;
height:185px;
box-shadow:2px 2px 5px #bbbbbb;
border-radius:3px;
}

.sd-cont .sd-col .inner-col:hover {
box-shadow:5px 5px 10px #bbbbbb;
transition:0.5s;
}

.sd-cont .sd-col .inner-col .col-title-text {
position:absolute;
top:25px;
max-width:85%;
}

.sd-cont h4 {color:#b31c2b;}

.sd-col {margin-bottom:25px;}

.sd-cont .sd-col .inner-col .col-title-text h5 {
font-size:16px;
padding:10px;
background-color:white;
color:#b31c2b;
border-radius:0px 3px 3px 0px;
}

.area-logo {
position:absolute;
right:5px;
bottom:5px;
width:35px;
height:35px;
opacity:0.5;
}

#SDpageContent .worship-item .inner-cont iframe:first-child {
margin: 0px 0px 10px 0px;
}

#SDpageContent .worship-item .inner-cont iframe:last-child {
margin: 20px 0px 0px 0px;
}

#SDpageContent img {
padding: 10px 0px 10px 0px;
}

#SDpageContent .inner-cont-vid {
width:100%;
}

#SDpageContent h5:first-child {
margin-top:20px;
padding-bottom:10px;
}

.course-content ul.topics li.section .content, .course-content ul.weeks li.section .content {
margin-bottom:1em;
}


/*CATEGORY PAGE*/

#page-course-index-category .categorypicker, #page-course-index-category ul.teachers {
display:none;
}

.course_category_tree .category>.info>.categoryname {
font-size:16px;
}

#page-course-index-category .generalbox.info {
border:none;
}

#page-course-index-category .courses .coursebox {
 background:none !important;
}

#page-course-index-category #region-main {
     padding-bottom: 90px;
     position: relative;
}

#page-course-index-category #region-main #coursesearch {
    position: absolute;
    bottom: 0;
    width: 100%;
}

#page-course-index-category #region-main #coursesearch .btn {
    background: #ffeff0;
    color: #c8102e !important;
    border: 1px solid #c8102e;
}

#page-course-index-category .courses .coursebox {
background-color:white!important;
position:relative;
border-radius:0px;
overflow:hidden;
transition: 0.3s ease;
border-radius:2px;
}

/*
 #page-course-index-category .coursebox {
width:23%;
height:200px;
float:left;
margin:0.5%;
border:1px solid #ddd;
box-shadow: 2px 2px 2px #ddd;
}

#page-course-index-category .courses .coursebox:hover {
box-shadow: 5px 5px 5px #bbb;
border:1px solid #bbb;
opacity:1;
}

#page-course-index-category .coursebox .info  {
position:absolute;
width:100%;
height:98%;
top:0px;
z-index:1;
}

#page-course-index-category .coursebox .content .courseimage {
position:absolute;
margin:0px 0px;
top:0px;
left:0px;
z-index:0;
width:100%;
}

#page-course-index-category .coursebox .content .courseimage img {
position:absolute;
left:0px;
top:60px;
max-width:100%!important;
max-height:inherit;
}

 #page-course-index-category .coursebox>.info>h3.coursename, .coursebox>.info>.coursename {
position:absolute;
min-width:96%;
height:100%;
font-size:1.3em;
padding-left:8px;
}

#page-course-index-category .coursebox>.info>.coursename a {
background-image:none!important;
padding-left:0px;
padding-top:10px;
height:100%;
transition: 0.5s ease;
}

*/

#page-course-index-category .category-browse {
clear:both;
}

.category.with_children.loaded .courses {
margin-left:-15px;
}

#page-course-index-category .coursebox > .content {
margin-top:50px;
}

#page-course-index-category .coursebox .content .summary {
float:left;
width:96%;
margin: 10px 10px 10px 10px;
color:#aaa;
}

#page-course-index-category .enrolmenticons > i {
display:none;
}

#page-course-index-category #region-main #coursesearch {
display:none;
}

/*LESSON PLUGIN*/

#block-region-side-post .menuwrapper li {
list-style-type:none;
}

#page-mod-lesson-view .selected {
color:#b31c2b;
}

#page-mod-lesson-view .notselected:hover {
margin-left:5px;
transition:0.3s ease;
}

#page-mod-lesson-view #intro .no-overflow ul {
display:none;
}

/*WLP HOMEPAGE - CATEGORY 2*/

.category-2 .pioneer-logo, .category-2 .cliff-logo {
display:none;
}
.path-mod-page.category-2 #page-navbar ul.breadcrumb > li.lastli, #page-mod-lesson-view.category-2 #page-navbar ul.breadcrumb > li.lastli {
float:right;
}

.path-mod-page.category-2.zoomin #page-navbar ul.breadcrumb > li.lastli, #page-mod-lesson-view.category-14.zoomin #page-navbar ul.breadcrumb > li.lastli  {
padding-right:0%;
}

.path-mod-page.category-2 #page-navbar ul.breadcrumb > li.lastli > span > a > span, #page-mod-lesson-view.category-2 #page-navbar ul.breadcrumb > li.lastli > span > a > span  {
font-size:8px;
color:#cccccc!important;
}

#page-course-view-topics.category-2 #section-0 .sectionname {
display:none;
}

#page-course-view-topics.category-2 #section-0 .summary {
padding: 0px 0px 0px 0px; 
}

#page-course-view-topics.category-2 .course-content {
margin-top:0px;
}

#page-course-view-topics.category-2 #block-region-side-post {
margin-top: 16px;
}

/*FURTHER STUDY */

#page-course-index-category.category-10 .enrolmenticons > img {
display:none;
}

#page-course-index-category.category-10 .enrolmenticons {
background-image:url('http://methodist-test.site/pluginfile.php/3362/mod_folder/content/0/CLPD_tiny_colour.png');
background-size:cover;
height:30px;
width:35px;
margin-top:155px;
margin-right:5px;
opacity:0.6;
}


#page-course-index-category.category-10 .coursebox>.info>.coursename a {
color:#4CA142!important;
font-weight:600!important;
}

#page-course-index-category.category-10  .coursebox[data-courseid="133"] {
clear:both;
}

.category-10 .section li.activity {
clear:none;
width:48%;
margin-right:1%;
float:left;
}

/*SIDE BAR RESOURCE LINKS*/

.sd-cont.guides-resources > p {
padding:10px 10px 10px 5px;
background-color:#dddddd;
}

.sd-cont.guides-resources > p > a:hover {
padding:10px 10px 10px 15px;
transition: 0.5s;
}



.sd-cont.wlp-homepage .inner-col {
width:98%;
height:auto;
margin-left:1%;
margin-right:1%;
margin-bottom:30px;
}

.sd-cont.wlp-homepage .col-title-text a, .sd-cont.wlp-homepage .col-title-text h5 {
font-size:16px;
color:#b31c2b!important;
}

h3.sectionname>span> a {
    line-height: 1.3;
    padding: 8px 10px !important;
    color:#b31c2b!important;
}

#module-outline {
max-width:1200px;
margin-left:auto;
margin-right:auto;
margin-top:-40px;
background-color:white;
margin-bottom:50px;
}


.zoomin #module-outline .inner-cont, #module-outline .inner-cont   {
height:auto;
margin:auto;
transition: 0.5s ease;
overflow:hidden
}

.zoomin #module-outline .inner-cont .img-wrapper,  #module-outline .inner-cont .img-wrapper  {
height:auto;
}

#module-outline img   {
   width:100%;
}

#module-outline  .inner-cont:hover {
-webkit-box-shadow: 10px 10px 5px -4px rgba(221,221,221,1);
-moz-box-shadow: 10px 10px 5px -4px rgba(221,221,221,1);
box-shadow: 10px 10px 5px -4px rgba(221,221,221,1);
}

#module-outline .section-title {
height:60px;
}

#module-outline .section-title h5 {
color:#b1212e;
text-align:left;
padding:10px;
}


#module-outline i {
color:#b1212e;
font-size:15px;
}

#module-outline p {
font-size:15px;
}

#module-outline h4 {
color:#b1212e;
}

#module-outline h5 {
font-size:14px;
}

#module-outline h4, #module-outline p {
padding:10px;
}

#module-outline .inner-cont .parts {
margin-bottom:20px;
}

#module-outline .inner-cont .parts li {
transition: 0.25s ease;
}

#module-outline .inner-cont .parts li:hover {
color:#b1212e;
padding-left:5px;
}

#sd-page-heading {
color:#b1212e;
}


/*BOOK PLUGIN */

#page-mod-book-view.context-14588  #region-main h2 {
display:none;
}

.book_content h3,
.book_content h4 {
    font-weight: 500 !important;
    color:#b1212e!important;
}

.block_book_toc .content li {
    font-size: .9em;
}
.block_book_toc .content li a:visited,
.block_book_toc div >ul > li:first-child a{
    color: #666;
}

/*BOOK PLUGIN*/
/*suppress 'create folder' option on file upload dialogue box*/

.path-mod-assign .fp-btn-mkdir {
display:none;
}


/*COURSE COMPLETION BLOCK */

#inst8665 .content table.generaltable > tbody > tr:nth-child(2), #inst8665 .content table.generaltable > tbody > tr:nth-child(3) {
display:none;
}

/*MOD ENGAGEMENT*/

.activity-mod-engagement {
display:none;
}

/*PAGE AND LESSON PLUGIN*/

#page-mod-page-view.category-2 #region-main h2 {
display:none;
}

.path-mod-page .box, .path-mod-lesson .box {
z-index:-5; 
margin-top:-5px;
clear:both;
}


/*LESSON PLUGIN */

#page-mod-lesson-view.category-2 #region-main h2, #page-mod-lesson-view.category-2 #region-main h3, #page-mod-lesson-view.category-20 #region-main h3, .modified {
display:none;
}

#page-mod-lesson-view .boxaligncenter {
margin-top:20px!important;
padding-left:32px;
}

div.menuwrapper li {
font-size:14px;
}

.branchbuttoncontainer {
max-width:1024px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
}

div.singlebutton>form>div>input[value="Previous page"], div.singlebutton>form>div>input[value="Begin"] {float:left;margin-left:9px;}
div.singlebutton>form>div>input[value="Next page"], div.singlebutton>form>div>input[value="Start"], div.singlebutton>form>div>input[value="Pray"], div.singlebutton>form>div>input[value="Reflect"], div.singlebutton>form>div>input[value="Read"]  {float:right;margin-right:9px;}


/*WLP SECTION NAVBAR */

#section-navbar {
width:100%;
}

#section-navbar ul {
margin: 0px 0px 0px 0px;
}

#section-navbar li {
display:inline-block;
padding:4px 10px 4px 10px;
background-color:white;
color:gray;
list-style-type:none;
font-size:14px;
border:2px solid transparent;
cursor:pointer;
text-transform:uppercase;
transition: 0.25s ease;
}

#section-navbar li.intro {
color:#b1212e;
font-size:15px;
text-transform:uppercase;
border:2px solid transparent;
margin-right:5px;
padding:4px 10px 6px 0px;
transition:0.25s ease;
}

#section-navbar li.intro:hover, #section-navbar li.intro.live {
color:#b1212e;
border:2px solid #a22a38;
padding:4px 10px 6px 10px;
}

#section-navbar li.worship:hover, #section-navbar li.worship.live {
color:white;
background-color:#f6a117;
}

#section-navbar li.prepare:hover, #section-navbar li.prepare.live  {
color:white;
background-color:#008996;
}

#section-navbar li.explore:hover, #section-navbar li.explore.live  {
color:white;
background-color:#234e9d;
}

#section-navbar li.apply:hover, #section-navbar li.apply.live  {
color:white;
background-color:#8f4899;
}

#section-navbar li.print {
text-transform:none;
}

.path-mod-lesson #section-navbar li.print {
display:none;
}

#section-navbar li.print:hover {
color:#3a254f;
}

#SDpageContent, .category-16 #page .course-content ul li.section.main {
padding:10px 10px 10px 10px;
height:auto;
max-width:1024px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}

#SDpageContent section {
padding: 20px 0px 20px 0px;
margin-top:10px;
}

#SDpageContent .intro-item, #SDpageContent .worship-item,  #SDpageContent .prep-item, #SDpageContent .explore-item, #SDpageContent .apply-item, #SDpageContent .extend-item  {
margin-left:20px;
margin-right:20px;
}

#SDpageContent section .inner-cont {
width:70%;
margin: 50px 0px 50px 0px;
margin-left:auto;
margin-right:auto;
background-color:white;
border-radius:5px;
position:relative;
}

#SDpageContent .inner-media-cont {
width:95%;
margin: 20px 0px 20px 0px;
margin-left:auto;
margin-right:auto;
background-color:white;
border-radius:5px;
}

#SDpageContent .inner-cont iframe, #SDpageContent .inner-media-cont > iframe {
height:315px;
width:100%;
margin-bottom:20px;
}

#SDpageContent .inner-media-cont > img, #SDpageContent .inner-media-cont > iframe {
width:100%;
margin-bottom:20px;
}

#question-wrapper {
max-width:1200px;
margin-left:auto;
margin-right:auto;
}

#sd-page-heading {
font-size:21px;
text-transform:uppercase;
letter-spacing:1px;
padding-bottom:20px;
}

#SDpageContent li {
font-size:15px;
line-height:1.4;
margin-left:20px;
padding: 0px 20px 10px 0px;
}

#SDpageContent p, #question-wrapper p {
line-height:1.4;
font-size:15px;
padding:10px 20px 0px 20px;
}

#SDpageContent h4 {
font-size:20px;
font-weight:400;
letter-spacing:1px;
padding:20px 0px 0px 10px;
}

#SDpageContent h5, #question-wrapper h5 {
font-size:18px;
padding:20px 0px 0px 20px;
font-weight:600;
}

#SDpageContent section .inner-cont  h5 {
font-size:16px;
}

#SDpageContent section .inner-cont h6 {
padding:20px 0px 0px 0px;
}

#SDpageContent h6 {
font-size:16px;
padding:20px 0px 0px 20px;
}




.intro, .intro-content h4, .intro-content h5, .intro-content h6  {
color:#b1212e;
}

.worship, .worship-content h4, .worship-content h5, .worship-content h6  {
color:#f6a117;
}

.prepare, .prep-content h4, .prep-content h5, .prep-content h6 {
color:#008996;
}

.explore, .explore-content h4, .explore-content h5, .explore-content h6 {
color:#234e9d;
}

.apply-content h4, .apply, .apply-content h5, .apply-content h6, .apply-content .fas {
color:#8f4899;
}

.extend, .extend-item h4, .extend-item h5, .extend-item h6 {
color:#09696a;
}

.worship-item, .prep-item, .explore-item, .apply-item, .extend-item {
border-radius:2px 0px 0px 0px;
}

.worship-sec {
background-color: #fed16d;
}

.learn-sec {
background-color: #005d63;
}

.explore-sec {
background-color: #abc8e7 ;
}

.brief-sec {
background-color:#c7a0ce ;
}

.generic {
background-color:#7d868c;
}

.generic-sec {
background-color:#c8c8c8 ;
}


#SDpageContent section.intro-item, .print-controls #introblock {
background-color:#a22a38;
}

#SDpageContent section.worship-item {
background-color: #f6a117;
}

#SDpageContent section.prep-item {
background-color: #008996;
}

#SDpageContent section.explore-item, .print-controls #exploreblock {
background-color: #234e9d;
}

#SDpageContent section.apply-item, .print-controls #applyblock {
background-color: #8f4899;
}

#SDpageContent section.extend-item {
background-color: #09696a;
}

h3.sectionname {
background:none;
}

.path-mod-lesson .centerpadded {
padding:5px 20px 5px 20px;
background-color:white;
letter-spacing:1px;
color:gray;
margin:20px 5px 10px 0px;
list-style-type:none;
border:1px solid gray;
font-size:12px;
}

.path-mod-lesson .centerpadded:hover {
background-color:gray;
color:white; 
}


/*COURSE MODULE NAVIGATION BLOCK */

.block.block_course_modulenavigation .content {
margin-left:15px;
}

.block.block_course_modulenavigation ul.activities {
padding-left:5px;
}

.block.block_course_modulenavigation ul.activities li>a:hover, .block.block_course_modulenavigation ul.activities li>a.active {
color:#b31c2b;
background-color:white;
margin-left:5px;
transition:0.3s ease;
}

.block.block_course_modulenavigation ul.activities li>a:hover {
margin-left:5px;
transition:0.3s ease;
}

.block.block_course_modulenavigation .pagination>li a {
font-weight:300;
color:grey;
padding-left:5px;
}

.block.block_course_modulenavigation .pagination .prev, .block.block_course_modulenavigation .allpagination .prev, .block.block_course_modulenavigation .pagination .next, .block.block_course_modulenavigation .allpagination .next {
display:none;
}

/*SECTION + PART PRINTING */

#section-printing {
display:none;
}

.print-controls::before {
color:red;
content: "Please note : Due to browser policy changes with Firefox and Edge, this feature currently only works in the Google Chrome, or the Safari browser.";

}

#section-print-button {
display:none;
}

.prep-print {
margin-top:20px;
margin-bottom:50px;
padding:25px;
border:1px solid #dddddd;
border-style:hidden hidden solid hidden;
}

.mod-section-print-wrapper {display:none;}

.mod-section-print-wrapper, .print-controls {
width:80%;
margin-left:auto;
margin-right:auto;
}

.print-controls .intro:hover, .print-controls .worship:hover, .print-controls .prepare:hover , .print-controls .explore:hover, .print-controls .apply:hover {
cursor:pointer;
font-weight:600;
}

.mod-section-print-wrapper .intro-content, .mod-section-print-wrapper .worship-content, .mod-section-print-wrapper .prep-content, .mod-section-print-wrapper .explore-content, .mod-section-print-wrapper .apply-content {
border: 5px solid #eeeeee;
border-style: hidden hidden solid hidden;
margin-top:50px;
}

.mod-section-print-wrapper img, .mod-section-print-wrapper iframe {
width:25%;
}

.part {
height:150px;
background-color:#eeeeee;
margin-bottom:40px;
position:relative;
padding-top:25px;
}

.part .inner-cont {
height:100px;
width:70%;
margin-left:15%;
background-color:white;
border-radius:5px;
}

.part .inner-cont p {
padding:25px;
}

.part-section {
padding-top:50px;
}

.part-section audio, .part-section iframe {
display:none;
}

/*SEARCH RESULTS*/

.result-context-info a:first-child {
background-color:#b31c2b;
color:white!important;
padding:5px;
border-radius:3px;
}

.result-context-info a:first-child:hover {
color:#b31c2b!important;
background-color:white;
}

/*BLOG BLOCK */

.block_blog_menu.block.mb-3 ul.list > li {
margin: 0 0 0 10px;
}


/*CONFIGURABLE REPORTS */

#page-blocks-configurable_reports-viewreport #page-navbar {
visibility:hidden;
}

#page-blocks-configurable_reports-viewreport #printablediv {
max-width:1200px;
margin-left:auto;
margin-right:auto;
}

.pull-wlp-search ul.nav.nav-tabs, #pull-wlp-search ul.nav.nav-tabs, .pull-furtherstudy-search ul.nav.nav-tabs {
list-style-type:none;
}

.config-search-item, .zoomin .config-search-item {
min-width:250px;
width:31%;
float:left;
margin:1%;
}

.extend-search-item-inner, .zoomin .extend-search-item-inner {
height:300px;
position:relative;
overflow:hidden;
box-shadow: 5px 5px 10px #ddd;
border:1px solid #ccc;
}

.extend-search-item-inner.wlp, .zoomin .extend-search-item-inner.wlp {
height:150px;
} 

.extend-item-subcat > h6 > a, .extend-search-item-inner h4 > a {
color:#09696a;
}

.extend-item-subcat > h6 > a:hover, .extend-search-item-inner h4 > a:hover {
color:#09696a!important;
}

.extend-search-item-inner h4 {
padding:20px;
}

.extend-search-item-inner h5,  .extend-search-item-inner p {
padding:0px 20px 10px 20px;
}

.extend-search-item-inner h6 {
padding:12px 20px 6px 20px;
}

.extend-search-item-inner > .extend-item-subcat {
position:absolute;
width:100%;
bottom:0px;
border:1px solid #ccc;
border-style:solid hidden hidden hidden;
background-color:white;
}

#page-blocks-configurable_reports-viewreport .centerpara, #page-blocks-configurable_reports-viewreport .paging {
clear:both;
margin-left:10px;
}

#pull-wlp-search .paging, .pull-furtherstudy-search .paging {
display:none;
} 

.extend-item-intro {
height:142px;
overflow:hidden;
color:#ccc;
}

.extend-item-intro ul > li {
list-style-type:none;
margin-left:20px;
}

#page-course-index-category #printablediv,#page-course-index-category .paging, #page-course-index-category .centerpara, #page-course-index-category legend, .category-16 .categorypicker {
display:none;
}

#totalrecords, #page-blocks-configurable_reports-viewreport #totalrecords, #page-blocks-configurable_reports-viewreport #lastexecutiontime {
text-align:right;
margin-right:15px;
color:#ccc;
}


/*ACTIVITY INSTANCE APPEARANCE */

.section .activity .contentwithoutlink>a>span, .section .activity .activityinstance>a>span, .section .activity .contentwithoutlink .inplaceeditable>a>span, .section .activity .activityinstance .inplaceeditable>a>span {
font-size:1em;
font-weight:500!important;
}


/*TAG SEARCH BLOCK*/

#page-blog-index #maincontent, #page-tag-index #maincontent {
height:auto;
}

#page-blog-index .tag_cloud, #page-tag-index .tag_cloud, #page-tag-index #page-navbar, #page-tag-search #page-navbar {
display:none;
}

/*CATEGORY 20 (WLP3) INDEX LAYOUT*/

#page-course-index-category.category-20 .collapsible-actions {
display:none!important;
}

#page-course-index-category.category-20 .course_category_tree .category.with_children.collapsed>.info>.categoryname {
background-image:none;
}

#page-course-index-category.category-20 .category {
float:right;
padding-right:40px;
}

/*BOARD COURSE LAYOUT*/

#page-course-view-board .course-content ul.board li#section-0 {
margin:0 0 0 20px;
}

#page-course-view-board .board.width33 li.section {
box-shadow:1px 1px 1px #ccc;
}

#page-course-view-board .board.width33 li.section:hover {
box-shadow:5px 5px 5px #ccc;
transition:0.3s ease;
}

#page-course-view-board .section .activity .activityinstance {
min-width:85%;
}
.wlp3-section {
position:relative;
overflow:hidden;
}

.wlp3-section .section-title {
position:absolute;
top:20px;

}

.wlp3-section .section-title h5 {
color:#b1212e;
font-size:18px;
padding:10px;
background-color:white;
opacity:0.9;
}

/*PROGRESS BAR IN ASSESSMENT AREAS */

.editing .block_completion_progress .barContainer {
margin-top:25px;}

.block_completion_progress .progressEventInfo .iconInInfo {
display:none;
}

.block_completion_progress .progressEventInfo {
color:transparent;
}
.block_completion_progress .progressEventInfo > a {
font-size:12px;
}

/*NAVBAR PRESENCE IN ASSESSMENT AREAS WLP3*/

.format-board.category-22 #page-navbar ol.breadcrumb>li:nth-child(7), 
.format-board.category-22 #page-navbar ol.breadcrumb>li:nth-child(9), 
.format-board.category-22 #page-navbar ol.breadcrumb>li:nth-child(13), 
.format-board.category-22 #page-navbar ol.breadcrumb>span.separator:nth-child(8), 
.format-board.category-22 #page-navbar ol.breadcrumb>span.separator:nth-child(10), 
.format-board.category-22 #page-navbar ol.breadcrumb>span.separator:nth-child(14) {
display:none;
}

/*NAVBAR PRESENCE IN BLOG AREAS */

.path-blog #page-navbar {
display:none;
}

/*ADDITIONAL LAYOUTS*/

.full-col {
clear:both;
float:left;
width:98%;
margin-left:auto;
margin-right:auto;
margin-top:20px;
}

.third-col {
width:31%;
margin-left:1%;
margin-right:1%;
float:left;
margin-top:10px;
margin-bottom:20px;
}

/*Book review*/

.book-review-wrapper {
width:100%;
margin:1em;
border:1px solid #eee;
}

.db-book-review.list-view {
padding:1em 1em 1em 2em;
}

.db-book-review .reviewer {
width:80px;
height:80px;
float:right;
margin: 0px 20px 20px 20px;
}

.db-book-review .reviewer .userpicture {
width:75px;
height:75px;
margin:5px
}

 .path-mod-data form {
margin-left:50px;
margin-right:50px;
}

#page-mod-data-view .datapreferences {
margin-bottom:50px;
}

#page-mod-data-view ul.nav.nav-tabs {
margin-right:40px;
margin-left:50px;
}

.mobile-show {display:none;}

.pull-section-menu51 li {
list-style-type:none;
}

.pull-section-menu51 .actions-right {
display:none
}

@media only screen and (max-width:1366px) {
.zoomin #module-outline .inner-cont .img-wrapper, #module-outline .inner-cont .img-wrapper  {min-height:145px;}
.zoomin #module-outline .third-col {width:31%;}
#page-course-index-category .coursebox {width:31%;}
#page-course-index-category.zoomin  .coursebox {width:23%;}

}

@media only screen and (max-width:1200px) {
#section-navbar li {padding:2px 6px 2px 6px;  font-size:11px;}
.config-search-item {width:48%;min-width:48%;}
.zoomin .config-search-item {width:31%}
}

@media only screen and (max-width:1024px) {
#module-outline  .third-col {width:48%;}
#module-outline .parts {display:none;}
#module-outline .section-title  {height:80px;}
#page-course-index-category .coursebox, #page-course-index-category.zoomin  .coursebox {width:48%;}
}

@media only screen and (max-width:900px) {
.zoomin .config-search-item {width:48%;min-width:48%}
}

@media only screen and (max-width:1024px), (max-width:768px), (max-width:1112px) {
#section-navbar li {padding:2px 6px 2px 6px;  font-size:11px;}
#module-outline i, #module-outline p,  #SDpageContent li, #SDpageContent p {font-size:13px;}
#SDpageContent h4 {font-size:16px;}
#SDpageContent h5 {font-size:14px;}
#SDpageContent h6 {font-size:12px;}
div.menuwrapper li {font-size:12px;}
#block-region-side-post h2, #block-region-side-post p {font-size:12px;}
.path-mod-page .breadcrumb > li:nth-child(7), .path-mod-lesson .breadcrumb > li:nth-child(7) {padding-right:0%;}
#SDpageContent iframe {height:225px;}
.mobile-show {display:block}
.mobile-hide {display:none;}
.path-mod-page .breadcrumb > li:nth-child(7), .path-mod-lesson .breadcrumb > li:nth-child(7) {display:none;}
#block-region-side-post  .sd-cont .column1 {width:98%}
.zoomin #module-outline .inner-cont .img-wrapper, #module-outline .inner-cont .img-wrapper  {min-height:100px;}
}


@media only screen and (max-width:950px), (max-width: 650px) {
#module-outline {max-width:90%}
.path-mod-page .breadcrumb > li:nth-child(7), .path-mod-lesson .breadcrumb > li:nth-child(7) {padding-right:0%;}
.path-mod-page .breadcrumb > li:nth-child(7), .path-mod-lesson .breadcrumb > li:nth-child(7) {display:none;}
 .sd-cont .column2 {width:48%;}
#block-region-side-post  .sd-cont .column1 {width:98%}
}


@media only screen and (max-width: 320px), (max-width: 375px), (max-width: 414px), (max-width:600px)  {
#section-navbar li { padding:5px 5px 5px 5px; font-size:10px;}
.quarter-col, .third-col, .twothirds-col, .half-col, .threequarters-col {width:97%;}
.mobile-show {display:block}
.mobile-hide {display:none;}
p {font-size:10px;}
#SDpageContent section .inner-cont {width:90%}
#SDpageContent iframe {height:150px;}
#section-navbar li.print-button {display:none;}
.path-mod-page .breadcrumb > li:nth-child(7), .path-mod-lesson .breadcrumb > li:nth-child(7) {display:none;}
#module-outline  .third-col, .zoomin #module-outline .third-col {width:98%;}
.zoomin .config-search-item,  .config-search-item {width:98%;min-width:98%;}
.extend-search-item-inner, .zoomin .extend-search-item-inner {height:225px;}
#page-course-index-category .coursebox, #page-course-index-category.zoomin  .coursebox {width:96%;}
.btn.btn-primary.anchored {bottom:75px;}
#reciteme-button {width:40px;height:40px;top:80px;right:20px;}
}


@media print {
.print-controls, #section-navbar, #page-header-wrapper, #page-footer, #page-navbar {display:none;}
.mod-section-print-wrapper {display:block;}
.mod-section-print-wrapper li {line-height:1.4;font-size:12px}
.mod-section-print-wrapper p {font-size:12px;}
.part-section {page-break-before:always;}
div.page-break {page-break-after: always;}
}

@page {
         size: auto;   
         margin: 5%;
}